package com.yc.education.service;

import com.yc.education.model.Record;

import java.util.List;

/**
 * @ClassName UserService
 * @Description TODO
 * @Author QuZhangJing
 * @Date 2019/4/1 15:07
 * @Version 1.0
 */
public interface RecordService extends IService<Record>  {


    public Record getRecordById(String uid);

    public List<Record> getRecordAll();


}
